Bug 238957 - Missing deps on ppc64 on jd (gtkmm24)
Summary: Missing deps on ppc64 on jd (gtkmm24)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jd   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: PPC64MissingDeps
TreeView+ depends on / blocked
 
Reported: 2007-05-04 07:12 UTC by Mamoru TASAKA
Modified: 2013-01-10 01:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-05 07:46:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mamoru TASAKA 2007-05-04 07:12:00 UTC
Actual results:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1915

Comment 1 Bill Nottingham 2007-05-05 06:03:27 UTC
gtkmm24.ppc64 should be available now.

Comment 2 Mamoru TASAKA 2007-05-05 07:46:02 UTC
rebuild done, thank you!


Note You need to log in before you can comment on or make changes to this bug.